body,.fancybox-container {font-family:"Lato"; font-weight:400;} 
body.gdprBannerOn {position:relative;}
.gdprBanner {position:fixed; z-index:20000; background-color:#fff; bottom:0; width:100%;-webkit-box-shadow: 0px -3px 5px 0px rgba(0,0,0,0.64); 
box-shadow: 0px -3px 5px 0px rgba(0,0,0,0.64);}
.gdprBannerInner {width:100%; display:flex; padding:5px 10px; align-items:center; justify-content:space-between;}
.gdprBannerInner a.btn {text-transform:uppercase;}
.gdprText {font-size:0.9rem;}
.fancybox-container {font-size:0.9em;}

.disconnHeader {font-size:1.6rem; border-bottom:3px solid #e51a38; background-color:#f9f9f9; padding: 10px 5px; font-weight:bold; color:#353f49; text-transform:uppercase; margin-bottom:10px; max-width:70%;}

a {
    color: #004890;
}
a:hover {color:#e51937;}
.content a:not(.btn) {font-weight: bold;
text-decoration: underline;}
.newsText h2 a {text-decoration:none !important;}
:focus {outline:none;}
.btn {border-radius:0px;}
.btn+.btn {margin-left:10px;}
.btn-outline-primary {border-color:#004990; color:#004990; border-radius:0px;}
.btn-primary {background-color:#004990; border-color:#004990;}
.btn-outline-primary:hover,.btn-primary:hover {background-color:#e51937; border-color:#e51937;}
#showCalendarSearchForm .btn-group .btn-primary.active {background-color:#e51a38;border-color: #e51a38;}
h1 {
    color: #004890;
    font-weight: 700;
    font-size:2.4rem;
}
.content h3,.trainingTitle {color:#d90912; font-size:1.1em; font-weight:bold;}
.content h2,.fancybox-container h2 {
    color: #004890;
    font-size: 1.4em;
    font-weight: bold;
}
.contact+h2 {margin-top:30px;}
.contactInfo {font-size:0.8em}

.small {font-size:90%;}
td p {margin:0; padding:0;}
#homeContentWrapper {
    margin-top: 40px;
    position: relative;
}
#homeContentWrapper #mainCarousel {
    margin-top: 10px;
	overflow:hidden;
}
#homeRibbonWrapper {
    z-index: 2;
    position: absolute;
    top: 0px;
    width: 100%;
}
#homeRibbon {
    background-color: #004890;
    flex: 1;
    height: 50px;
    border-bottom: 7px solid #fff
}
 
#homeJump {
    flex: 0 0 382px;
    background-color: #004890;
    height: 75px;
}

/*#siteHeader {position:fixed; top:0; right:0; left:0;}*/
#homeNav a, #socialNav a:not(.homeMenuToggle) {
    color: #a3a3a3;
    text-transform: uppercase;
    padding: 0;
    font-size: 1.4em;
    text-align:center;
}
#socialNav {
    margin-top: 47px;
    margin-left: 10px;
    box-sizing: border-box;
    flex-basis: 200px;
}
#socialNav a:hover {color:#e9475f;}
#socialNav a.facebook:hover {color:#4267b2;}
#socialNav a.twitter:hover {color:#1ca1f2;}
#socialNav a.youtube:hover {color:#ff0000;}

.headerLoginLink small {
    font-size: 0.6em; 
}

#homeToggle a {
    color: #004890 !important;
}

#logo,#strapline {
    flex-basis: 100%;
    margin-top: 13px;
    margin-left: 5px;
    margin-bottom: 10px;
}
#strapline {
    margin-top: 0px;
    margin-bottom: 10px;
    margin-left:5px;
}
#strapline img:first-child {display:none;}

#mobileMenuToggle {
    right: 15px;
    top: 40px;
}
#mobileMenuToggle a,.homeMenuToggle {
    color: #004890;
    text-transform: uppercase;
    position: relative;
    padding-top: 34px;
}
#mobileMenuToggle a::after {content:"Menu"; font-size:0.775em; 
    font-weight:bold;}
#mobileMenuToggle a i,.homeMenuToggle i {position:absolute;
    top:0px;left:50%; margin-left:-16px; font-size:2.3em;}
.homeMenuToggle {padding-top:10px; text-align:center;}
.homeMenuToggle i {font-size:1.7em; top:2px}
#mobileHeader {background-color:#004890; padding:10px; box-sizing:border-box; height:75px;}
#mobileHeader a, #mobileHeader form {flex:1;}
#mobileHeader a {display:inline-block; flex: 0 0 40px; color:#fff; font-size:1.8em;}
#mobileSearch .form-control {
    width: 220px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-right: 0px;
}
#mobileSearch .form-control::placeholder {text-transform:uppercase; font-size:0.9em;
color:#333436; line-height:1.8em;}
#mobileSearch .btn {border-top-left-radius:0px; border-bottom-left-radius:0px; color:#fff;
background-color:#fff; border-color:#ced4da; border-left:0px; position:relative;}
#mobileSearch .btn::before {
    content: "\f002";
    font-family: "Font Awesome 5 Pro";
    color: #6c757d;
    font-weight: 700;
    position: absolute;
    left: calc(50% - 10px);
    top: calc(50% - 15px);
    font-size:1.4em;
}
#mainNav {
    margin-top: 60px;
    background-color: #004890;
    height: 60px;
    width:100%;
    /* flex: 1; */
    display: none;
}
#mainNav a {font-weight:700;}
#mainNav li {
    list-style-type: none;
    flex: 1;
}
#mainNav>li {flex:0; float:left;}
#mainNav>li:first-child {margin-left:15px;}
#mainNav .nav-link {
    color: #cadcea;
    padding: 0px 10px;
    text-transform: uppercase;
    height: 100%;
    line-height: 60px;
}
#mainNav>li>a {
    white-space: nowrap;
    /* text-align: center; */
    font-size: 1em;
    font-weight: 400;
}



#mainNav .active .nav-link {color:#fff;}
#mainNav .dropdown-menu {
    border-radius: 0px;
    background-color: #2f2f2f;
    padding: 5px 0 5px 0;
}
 
#mainNav .dropdown-menu a {
    color: #fff;
    text-transform: uppercase;
    font-size: 0.8em;
    white-space: normal;
    width: auto;
    padding: 10px 13px;
    border-bottom: 2px solid #373737;
}
#mainNav .dropdown-menu li:last-child a {border-bottom:0px;}
#mainNav .dropdown-menu a:hover, #mainNav li[data-level="3"] a:hover {background-color:#e51837;}
#mainNav li[data-level="3"] a:hover {color:#fff;}
#mainNav .dropdown-menu.show {
    top: 60px;
    left: -2px;
    min-width: 300px;
    margin-top: -2px;
}
#mainNav>li:first-child>.dropdown-menu {
}
#mainNav .dropdown-menu.show::before {content:"";width: 0;   height: 0;   border-left: 10px solid transparent;
  border-right: 10px solid transparent;  
  border-bottom: 10px solid #2f2f2f; position:absolute; top:-10px; left:30px;}
#mainNav .dropdown-submenu {
    position: relative;
}

#mainNav .dropdown-submenu>.dropdown-menu {
    left: 100%;
    
    top: 1px;
    padding: 0px;
    border: 1px solid #414141;
}
#mainNav .dropdown-submenu>.dropdown-menu::before {content:none;}
#mainNav .dropdown-submenu>.dropdown-menu a {
    background-color: #3a3a3a;
    color: #fff;
    border-bottom-color:#3a3a3a;
}


#mainNav .dropdown-submenu>a:after {
    display: block;
    content: " ";
    position: absolute;
    top: calc(50% - 8px);
    left: calc(100% - 22px);
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 5px 0px 5px;
    border-top-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}
#mainNav .dropdown-submenu>a.on:after {border-width:5px 0px 5px 5px; 
    border-color:transparent; border-left-color:#ccc; top:calc(50% - 10px);
left:calc(100% - 20px);} 
 


#mainNav .dropdown-submenu:hover>a:after {
    border-left-color: transparent;
}
#mainNav .dropdown-submenu:hover>a.on:after {border-width:5px 0px 5px 5px border-color:transparent; border-left-color:#fff;}
#mobileMenu ul {list-style-type:none; margin:0; padding:0;}
#mobileMenu li>div {
    border-bottom: 2px solid #1a5b9b;
}
#mobileMenu .modal-body>ul>li:first-child>div {
    border-top: 2px solid #1a5b9b;
}
#mobileMenu .modal-body>ul>li>ul,#mobileMenu .modal-body>ul>li>ul>li>ul {display:none;}
#mobileMenu li.parent.show>ul {display:block;}
#mobileMenu li>div {
    display: flex;
    width: 100%;
    box-sizing: border-box;
    position:relative;
}
#mobileMenu li div>a:first-child {
    display: inline-block;
    text-transform: uppercase;
    color: #fff;
    padding-top:5px;
    padding-bottom:5px;
    text-decoration:none;
    padding-left:10px;
}
#mobileMenu li.parent>div>a:last-child {flex:0 0 50px; position:relative;}
#mobileMenu li.parent>div>a:last-child::before {content:"\f107"; 
    font-family:"Font Awesome 5 Pro"; color:#b3c9de; font-size:1.5em; position:absolute;
    left:calc(50% - 10px);
}
#mobileMenu li.parent.show>div>a:last-child::before {content:"\f106"; left:calc(50% - 11px;)}

#mobileMenu li>div>a:first-child {flex:1;}
#mobileMenu li[data-level="2"] {background-color:#000;}
#mobileMenu li[data-level="2"]>div, #mobileMenu li[data-level="3"]>div {border-bottom-color:#373737;}
#mobileMenu li[data-level="2"]>div>a {font-size:0.9em;}
#mobileMenu li[data-level="2"]>div>a:first-child {padding-left:20px;}
#mobileMenu li[data-level="3"]>div>a:first-child {padding-left:50px;}
#mobileMenu li[data-level="3"]>div>a {font-size:0.8em;}
#mobileMenu li[data-level="3"]>div {background-color:#3a3a3a; border-bottom-color:#3a3a3a;}
#mobileMenu .modal-dialog {height:100%; width:100%; box-sizing:border-box; margin:0; 
   }
#mobileMenu .modal-content {
    background-color: transparent;
    border-radius: 0px;
}
#mobileMenu .modal-header {
    background-color: #004890;
    transform: skewY(-5deg) translateZ(0px) translateY(6px);
    border-radius: 0px;
    margin-top: 5px;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-backface-visibility: hidden;
}
#mobileMenu .modal-body .close {
    color: #fff;
    opacity: 1;
    font-size: 1.8em;
    position:absolute;
    right:15px;
    top:-35px;
}
 
#mobileMenu .modal-body {
    background-color: #004890;
    margin-top: -20px;
    padding: 10px 0 0 0;
    position:relative;
}

table.sppl {border:0;}
.heightContainer .categoryWrapper:last-child {margin-bottom:40px;}


#jump {
    background-color: #004890;
    height: 60px;
    transform: skewY(-6deg) translateZ(0px);
    margin-top: 3px;
    display: none;
    width: 382px;
    -webkit-box-shadow: 0px 7px 0px 0px rgba(255, 255, 255, 1);
    -moz-box-shadow: 0px 7px 0px 0px rgba(255, 255, 255, 1);
    box-shadow: 0px 7px 0px 0px rgba(255, 255, 255, 1);
    position: absolute;
    z-index: 990;
    top: 0px;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-backface-visibility: hidden;
}
#homeJump {
    background-color: #004890;
    height: 43px;
    transform: skewY(-6deg) translateZ(0px);
    margin-top: -20px;
    display: none;
    width: 382px;
    -webkit-box-shadow: 0px 7px 0px 0px rgba(255, 255, 255, 1);
    -moz-box-shadow: 0px 7px 0px 0px rgba(255, 255, 255, 1);
    box-shadow: 0px 7px 0px 0px rgba(255, 255, 255, 1);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-backface-visibility: hidden;
}


#content {padding:0px 10px 10px 10px;}
.content {font-size:0.9em;}
.leagueContainer {display:flex; justify-content: space-evenly;margin-top: 20px; flex-wrap:wrap; }
.leagueContainer .leagueTable {flex:1; flex-basis:100%;}
.leagueContainer .leagueTable:first-child {margin-right:10px;}
.breadcrumb {
    padding: 0;
    background-color: transparent;
    margin-bottom:0px;
}
.breadcrumb-item+.breadcrumb-item::before {content:">";}
.breadcrumb-item a {color:#e9475f; text-transform:uppercase; text-decoration:underline; font-size:0.9em;}
.breadcrumb-item.active {text-transform:uppercase; font-size:0.9em; padding-top:2px;}

#footer {font-size:0.8em; color:#fff; background-color:#242424; padding:10px; margin-top:70px; position:relative;}
#footer a {color:#fff; text-decoration:none;}
#footer h5,#sponsorsWrapper h5 {text-transform:uppercase; border-bottom:1px solid #fff; display:inline-block; padding-bottom:10px; font-size:1.3em; margin-bottom:20px;}
#sponsorsWrapper h5 {border-bottom-color:#242424; margin-bottom:0px; font-size:1em;}
#footer ul {list-style-type:none; padding:0; margin:0; flex:1;}
.footerLinks {display:flex; max-width:300px;}
.footerLinks a {
    padding: 5px 10px 0px 0px;
    display: inline-block;
}
#footer p:first-child {font-size:1.4em;}
#widgets {
    width: 382px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    align-content: flex-start
}
.widget {margin-bottom:10px; padding:0;}
#widgetHorseSearch {
    width: 382px;
    height: 258px;
    background-image: url(/images/widgets/banner_horseSearch.jpg);
    background-repeat: no-repeat;
    background-position-y: -8px;
}
	#widgetMembershipOnline {width:382px; height:205px; background-image:url(/images/widgets/banner_membershipOnline.gif); background-repeat:no-repeat;}
	#widgetHorseSearch a, #widgetMembershipOnline a {position: absolute;
	  display: block;
	  background-color: rgb(255, 255, 255);
	  color: rgb(0, 0, 0);
	  text-transform: uppercase;
	  top: 80px;
	  right: 19px;
	  width: 145px;
	  height: 45px;
	  box-sizing: border-box;
	  line-height: 2.85em;
	  text-align: center;}
	#widgetMembershipOnline a:last-child {top:140px;}
	#widgetHorseSearch a {
    bottom: 19px;
    
    top: auto;
}
#widgetHorseSearch a:hover,#widgetMembershipOnline a:hover {background-color:#e51937; color:#fff; text-decoration:none;}

#widgetTopRiders {background-image:url(/images/widgets/topRiders/banner_topRiders-bg.jpg); background-repeat:no-repeat; overflow:hidden;}
#widgetTopRiders ol {list-style-type:none; display:flex; width:382px; padding:0; margin:0; flex-wrap:wrap; overflow:hidden;
counter-reset:liIDX}
#widgetTopRiders ol li {
    flex: 0 0 120px;
    border-bottom: 11px solid #fff;
    border-right: 11px solid #fff;
    overflow-x: hidden;
    box-sizing:content-box;
    position:relative;
}
#widgetTopRiders li::before {content:counter(liIDX); counter-increment: liIDX; position:absolute; z-index:2; right:10px; top:8px; color:#fff; font-weight:700;
background-color:#004a91; height:30px; width:30px; line-height:2em; border-radius:15px; text-align:center; cursor:pointer;}
 
#widgetTopRiders li:hover::before {background-color:#e51937;}

#widgetTopRiders ol li.rowEnd {border-right:0px;}
#widgetTopRiders ol li:first-child {
    flex:0 0 382px;
    text-align: right;
    border-right: 0px;
}
#mobileMenu .modal-dialog {max-width:100%;}

table {margin-bottom:40px;}
table.area_websites {float:left; margin-right:20px;}
.fullTables table {width:100%;}
table th, table td {padding:5px 10px; border:1px solid #d5d7d6;}
table.stairway th, table.stairway td {padding:5px 2px; font-size:90%;}
table th.nowrap, table td.nowrap {white-space: nowrap;}
table thead tr:not(.subHeader) th {font-weight:bold; text-transform:uppercase; color:#353f49; 
    text-align:center; padding-top:20px;}
table thead tr.subHeader th {
    background-color: #6792bc;
    color: #fff;
    text-align: center;
}
table thead tr.subHeader th.date {font-size:0.8em;}
table thead th.new {
    background-color: #004890 !important;
    color: #fff !important;
}
table tfoot th {text-align:right;}
table:not(.horseSearchResults) tbody tr:nth-child(odd) td {background-color:#f1f1f1;}
.horseSearchResults tbody tr td {background-color:#dadada; border-color:#888888}
table tbody tr.tdBlue td {background-color:#7274ae; color:#fff;}
.horseSearchResults tr.tdBlue td {border-color:#ddd;}
.horseSearchResults tr.tdBlue td:first-child {border-left-color:#888;}
.horseSearchResults tr.tdBlue td:last-child {border-right-color:#888;}
table tbody tr.tdBlue td a {color:#fff;}
table tbody tr.h {display:none;}
table thead tr.title th {background-color:#f9f9f9; 
border-color:#f9f9f9;border-bottom:3px solid #e51a38; font-size:1.6em;}
table.cancellation thead tr.title th {border-bottom-color:#fff;}



dl.stallions dt, dl.selections dt {float:left; width: 150px; margin: 0 10px 5px 0; font-weight: bold;}
dl.stallions dd, dl.selections dd {float:left; width: 390px; margin: 0 0 5px 0;}
dl.horse {width:558px;}
dl.horse dt.firstItem {clear:both;}
dl.horse dt {float:left; width:67px; padding: 3px 2px; margin: 1px; font-weight: bold; background-color: #dadada;}

dl.horse dd  {float:left; width: 107px; background-color: #f0f0f0;padding: 3px 2px; margin: 1px; }
dl.horse dd.long {width: 479px;}
.searchResult {float:left; clear:left; width: 558px;}
.searchResult p {margin: 2px 0 0 0;}
.searchResult p em {font-style:normal; background-color:#CCFF99;}
.searchResult h3 {margin:0;}
.searchResult h3 a:active, .searchResult h3 a:link, .searchResult h3 a:visited, .searchResult h3 a:hover {
	text-decoration:none;
	color: #d90912;
	font-size: 1em;
	font-weight:bold;
	line-height:100%;
}
.pagination {float:right; width:462px; taxt-align:right;}
.pagination div {width:27px; float:right; margin-right: 3px; color:#000000; font-weight:bold; padding-top:2px;}
.pagination .nextPage, .pagination .previousPage {
    width: 80px;
    font-weight: normal;
    color: #bbb;
}

.pagination div em {font-weight:normal; color:#BBBBBB; font-style:normal;}
.pagination ul {float:right;list-style-type:none; width:auto; margin:0 3px 0 0; padding:0;}
.pagination ul li {list-style-type:none; float:left; width:auto; text-align:center; font-weight:bold;}
.pagination ul li a:active, .pagination ul li a:link, .pagination ul li a:visited {font-weight:normal; border:1px solid #FFF; display:block; text-align:center; padding: 2px 4px 2px 4px; text-decoration:none; color:#333333;}  
.pagination ul li a:hover {font-weight:normal; border:1px solid #ed1b24; background-color: #fff; display:block; text-align:center; padding:  2px 4px 2px 4px; text-decoration:none; color:#333333;}
.pagination ul li.currentPage em {font-style:normal; font-weight:bold !important;border:1px solid #FFF; display:block; text-align:center; padding:  2px 4px 2px 4px; text-decoration:none; color:#333333;}
.pagination .nextPage a:link, .pagination .nextPage a:active, .pagination .nextPage a:visited, .pagination .nextPage a:hover , .pagination .previousPage a:link, .pagination .previousPage a:active, .pagination .previousPage a:visited, .pagination .previousPage a:hover {text-decoration:none; color:#2d3091; font-weight:normal;}
.pagination.paginationTop {margin-bottom:5px;}
.pagination.paginationBottom {margin-top:5px;}
.calLeft {float:left; width:40%;margin-top:5px;}
.calRight{float:right; text-align:right; width:40%; margin-top:5px;}


.divideContent {
	margin: 10px 0 10px 0;
	}
.divideContentBlack {
	margin: 10px 0 10px 0;
	}
.divideContentThin {
	margin: 5px 0 5px 0;
	clear:both;
	}	
.faqQuestion {
	color: #2d3091;
	font-size: 115%;
}
.faqAnswer {
	margin: 0 0 0 15px;
	width:550px;
}
.faqAnswerTab {
	margin-left:10px;
}
	


.trainingTitle {
    /* color: #f30000; */
    /* font-size: 1.2em; */
    /* width: 435px; */
    clear: left;
    float: left;
    font-weight: bold;
    padding:10px 0px;
}
.trainingDate {
    /* color: #f30000; */
    /* font-size: 1.2em; */
    /* width: 120px; */
    float: right;
    font-weight: bold;
    text-align: right;
    padding:10px 0px;
}
.trainingInfo {
    float: left;
    margin: 10px 0 40px 0;
}
.trainingInformation {width:80%;}
.trainingInfo .label {clear:left;float:left; width:86px; font-weight:bold; background-color:#ececec; margin-right:5px; padding:2px; margin-bottom:4px;}
.trainingInfo .trainingVenue, .trainingInfo .trainingInstructor, .trainingInfo .trainingInformation {
 
    float: left;
    margin-bottom: 4px;
}
.trainingInfo .trainingContact {float:left; /* width: 110px; */ margin-bottom:4px;margin-right: 10px;}
.trainingInfo .trainingTelephone {
    float: left;
    /* width: 80px; */
    position:relative;
    margin-right: 5px;
    padding-left: 20px;
    margin-bottom: 4px;
}
.trainingInfo .trainingTelephone::before {content:"\f095"; font-family:"Font Awesome 5 Pro"; position:absolute;
left:2px; color:#7f7f7f;}
.trainingInfo .trainingEmail {float:left; width:180px; 
     margin-right:5px; margin-left:30px; margin-bottom:4px;
position:relative; }
.trainingInfo .trainingEmail::before {content:"\f0e0"; font-family:"Font Awesome 5 Pro";
position:absolute; left:-18px; color:#7f7f7f; }
.divideContentThin {border-bottom:1px solid #747474;}
h2.training {
    clear: left;
    /* margin-top: 40px; */
    float: left;
}
#legendClasses,#legendCategories {display:none;}
#legendClassesTitle a, #legendTitle a {display:block; position:relative; 
    line-height:1.2em;}
#legendClassesTitle a::after,#legendTitle a::after {content:"\f107"; font-family: "Font Awesome 5 Pro";
font-size:1.6em; position:absolute; right:10px;}
.show .legendTitle a::after {content:"\f106" !important;}
 
#legendClasses ul, #legendCategories ul {list-style-type:none; display:flex; flex-flow: row wrap; padding:0;
margin-top:10px;}
#legendClasses li,#legendCategories li {padding:4px 5px; margin:0 5px 5px; 0; background-color:#ddd;}
#showCalendarSearch fieldset {
    display: block;
    border: 1px solid #ddd;
    padding: 10px;
}
#horseSearch {
    /* width: 565px; */
}
#showCalendarSearchForm {margin-bottom:20px;}
#showCalendarSearchForm fieldset, #listForm fieldset, #searchForm fieldset {
    margin: 0;
    padding: 0;
    border: 0px;
}
.noBorderFieldset {border:0 !important;}
#showCalendarSearchForm fieldset legend, #listForm fieldset legend, #searchForm fieldset legend {
	background-color: #FFF;
	margin-top: -6px;
	font-size: 1.2em;
	font-weight: bold;
	margin: 3px 3px;
	padding: 0px;
	width: auto;
	color: #004990;
	margin-bottom:10px;
}
#showCalendarSearchForm fieldset div, #listForm fieldset div, #searchForm fieldset div, #listForm2 fieldset div  {
	float: left;
	width: 270px;
	padding-left: 3px;
	margin-bottom: 15px;
	margin-right: 5px;
}
#searchForm fieldset div.inline-submit {
    float: left;
    clear:none;
}
#horseSearch #searchForm fieldset div:not(.submit) {width:auto;}
#horseSearch #searchForm fieldset div.submit {text-align:center;}
#horseSearch #searchForm fieldset div.submit button {margin-right:10px;}

#showCalendarSearchForm fieldset div::after, #listForm fieldset div::after, #searchForm fieldset div::after, #listForm2 fieldset div::after {
	content:""; display:table; clear:both;
	}




#showCalendarSearchForm fieldset .first, #listForm fieldset .first, #searchForm fieldset .first, #listForm2 fieldset .first {
	clear:left;
	margin-right:2px;
}

#showCalendarSearchForm fieldset div label, #listForm fieldset div label, #searchForm fieldset div label, #listForm2 fieldset div label {
	width: 78px;
	float:left;
	padding-left:2px;
    margin-right:5px;
}
#listForm fieldset div label {
	margin:2px;
}
#horseSearch #searchForm fieldset div label {font-size:0.9em; width:100px;}
#showCalendarSearchForm fieldset div input,#showCalendarSearchForm fieldset div select, #listForm fieldset div input, #listForm fieldset div select, #searchForm fieldset div input, #searchForm fieldset div select, #listForm2 fieldset div input {
	width: 180px;
	float:left;
	margin-top: 2px;
	margin-bottom: 2px;
}
#showCalendarSearchForm fieldset div input.nameField {width:175px;}
#listForm fieldset div select,#searchForm fieldset div select, #listForm2 fieldset div select {
	width: 190px !important;
}
#showCalendarSearchForm fieldset div.submit, #listForm fieldset div.submit, #searchForm fieldset div.submit, #listForm2 fieldset div.submit {
	/* margin: 0px auto; */
	text-align: center;
	clear: left;
	width: 560px;
	margin-top: 3px;
	padding-top: 3px;
}
#showCalendarSearchForm fieldset div input#searchFormBtn,#showCalendarSearchForm fieldset div input#clearFormBtn, #listForm fieldset div input#searchFormBtn,#listForm fieldset div input#clearFormBtn, #searchForm fieldset div input#searchFormBtn,#searchForm fieldset div input#clearFormBtn {
	width: 69px;
	height: 22px;
	float:none;
}
input.dateField {background-image: url(../images/datepicker/calendar.gif); background-repeat:no-repeat; 
    background-position:158px; padding:3px 2px;}


#showCalendarLegend, #showCalendarClassesLegend {width:100%; border: 1px solid #848484; padding: 10px; 
     margin:5px 0px 10px 0px; float:left; clear:left;}
#showCalendarLegend a, #showCalendarClassesLegend a {display:block; width:100%;}

.showDays {display:inline-block; margin-bottom:10px;}
.showDays li {display:inline-block; margin-right:10px; border-right:1px solid #000; padding-right:10px; margin-bottom:10px;}
.showDays li:last-child {border-right:0px; padding-right:0px; margin-right:0px;}

.showNotices tr.cancellation td,table.cancellation tbody td,table.cancellation thead th {
    background-color: #EE951B !important;
    background-image: none;
    color: #000;
    /* color:#FFF; */
}

.downloadInfo {
	/* width: 520px; */
	padding: 4px;
	float: left;
	clear: left;
	margin: 5px auto;
	/* border: 1px solid #cccccc; */
}

.downloadFileType {
	float: left;
	width: 16px;
	margin: 0 2px 0 0;
	padding:1px 0px 0px 0px
}
.downloadFileType a {color:#e51937;}
.downloadFileTitle {
	/* width: 400px; */
	float: left;
	margin-right: 2px;
}
.downloadFileTitle a:active, .downloadFileTitle a:link, .downloadFileTitle a:visited {
	font-weight: bold;
	/* color: #2D3091; */
	text-transform: uppercase;
	text-decoration: none;
	font-size: 1.2em
}

.downloadFileSize {
	float: left;
	width: 100px;
	padding-top: 3px;
	margin-left: 20px;
	clear:left;
}
.downloadDescription {display:inline-block; margin-left:20px;}
.downloadTabInfo {
	float:left;
	clear:left;
	margin: 5px 0 5px 0;
}
.downloadTabFileType {
	float:left;
	width:16px;
	margin:0 2px 0 0;
}
.downloadTabFileTitle {
	
	float:left;
	margin: 0 2px 0 0;
}
.downloadTabFileTitle a:active, .downloadTabFileTitle a:link, .downloadTabFileTitle a:visited {
	font-weight: bold;
	color: #2D3091;
	text-transform:uppercase;
	text-decoration:none;
}
.downloadTabFileTitle a:hover {
	text-decoration:underline;
}


#centreAdd, #centreAdded {
    text-align: left;
    width: 500px;
}
.centreURLForm fieldset {border:0;}
.centreURLForm fieldset div {margin: 3px 0px; float:left; clear:left;}
.centreURLForm fieldset div label {
    float: left;
    margin-right: 4px;
    width: 100px;
    font-size:0.9em;
}
.centreURLForm fieldset div input {float:left; width: 300px;}
.centreURLForm fieldset div.submit {text-align:center;}
.centreURLForm fieldset div.submit input {float:none; width:auto; margin:0 auto;}

#regionalContact #contactImage {float:right; margin: 0 5px 0px 5px;}
.newsItem {
    margin-top: 10px;
    margin-bottom: 30px;
    border-bottom: 1px solid #ddd;
    padding-bottom:20px;
    display: flex;
}
 
.newsItem .newsImage {
    /* width: 150px; */
    /* height: 150px; */
    margin: 0px 8px 10px 0px;
    /* float: left; */
    flex: 0 0 150px;
}
.newsItem .newsImage img {max-width:150px;}
.newsItem .newsText {
    /* float: left; */
    /* width: calc(100% - 158px); */
    flex:1;
}
.newsItem .newsText .newsDate {clear:left;}
.newsSynopsis .btn {margin-top:10px;}

.clubShowsResultsTable {display:none;}

.biogTabItem {float:left; clear:left; margin-top: 5px; padding: 5px 0px;}
.biogImage {float:left; width:60px; margin-right:5px;}
.biogTitle {float:left; padding-top: 10px;}
.biogTitle a { font-size:1.1em; font-weight:bold;}
.previousNews, previousRider {float:left; width: 200px; margin-bottom: 10px;}
.nextNews, .nextRider {float:right;width:200px; text-align:right; margin-bottom: 10px;}

.contact {border-bottom:1px solid #ddd; padding-bottom:20px; padding-top:20px;}
.contact i {color:#747474; display:inline-block; margin-right:5px;}
.contact>div {margin-right:20px;}
.contact>div>div {margin-right:20px;}
.contact+br+h2 {margin-top:40px;}

#sponsorsWrapper {width:100%; margin:40px 0 0 0; padding:0;}
#sponsorsWrapper ul {list-style-type:none; margin:0; padding:0; width:100%; display:flex; flex-wrap:wrap; 
    align-items:center;}
#sponsorsWrapper ul li {flex:1; text-align:center; margin: 20px 20px;} 


.areaNav {position:relative; width:100%; height:50px;margin-bottom: 20px;box-sizing: border-box;}
.areaNav>a {display:block; background-color:#46719c; color:#fff; text-transform:uppercase; box-sizing: border-box; padding:13px;}
.areaNav ul {position:absolute; top:100%; z-index:1000; background-color:#2f2f2f; list-style-type:none; margin:0; padding:5px 0px 5px 0px;
border-radius:0px; border-top:0px; border-left:0px;}
.areaNav ul::before {content:"";width: 0;   height: 0;   border-left: 10px solid transparent;
  border-right: 10px solid transparent;  
  border-bottom: 10px solid #2f2f2f; position:absolute; top:-10px; left:60px;}
.areaNav ul li {border-bottom:2px solid #373737;}
.areaNav ul li a {color:#fff; text-transform:uppercase; display:block; padding:10px 13px; font-size:0.9em;}
.areaNav ul li a:hover {background-color:#e51837; text-decoration:none;}

.area_websites {/* display:flex; */ flex-wrap:wrap; align-items:stretch; margin:0; padding:0;}
p.tables .area_websites {display:flex;}
.sectionTitle {margin-bottom:20px;}
.sectionTitle .area_websites {display:flex;}
.area_websites li {flex:0 0 200px; margin-right:5px; margin-bottom: 5px; border: 1px solid #ddd; padding:5px; list-style-type:none;}
.sectionTitle .area_websites li {min-height:54px; text-align:center; display:flex; align-items:center;}
.sectionTitle .area_websites li div.name {margin:0 auto;}
.sectionTitle .area_websites li a {flex:1; text-align:center;}
.area_websites li:nth-child(odd) {background-color: #f1f1f1;}
.area_websites li dl {margin-top:10px;}
.area_websites li dl dt {font-size:0.8em;clear: left;}
.area_websites li dl dd {font-size:0.8em;margin-bottom: 5px;}
.area_websites li dl dt.phone, .area_websites li dl dd.phone {float:left;}
.area_websites li dl dd.phone + dt {padding-top: 5px;border-top: 1px solid #ddd;margin-top: 20px;}
.area_websites li dl dt.phone {margin-right:10px;}


@media (min-width: 400px) {
	#strapline img:last-child {display:none;}
	#strapline img:first-child {display:block;}	
	#strapline {
    /* margin-left: 0px; */
}
}

@media (min-width: 576px) { 
    #sponsorsWrapper h5 {font-size:1.2em; margin-left:30px;}
    
    #logo {
    flex: 0 0 253px;
}
    #strapline {
    flex: 1 0 404px;
}
	.areaNav {padding-top:7px; padding-right:7px;}
	.areaNav>a {padding-left:100px;}
	.areaNav ul {margin-left:90px; margin-top:6px;}
	
 
    #footer::before {content:""; position:absolute; width: 0;
height: 0;
border-style: solid;
border-width: 40px 382px 0px 0;
border-color: transparent #242424 transparent transparent;right:0px; top:-40px;}
	
	#footer {padding:50px 35px;}
    .home #footer {
    margin-top: 10px;
}
    #footer p:first-child {font-size:1em;}
    .footerLinks a {padding:4px 0px; display:inline;}
    #mobileMenu .modal-header {
    transform: skewY(-3deg) translateZ(0px) translateY(10px);
	-webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-backface-visibility: hidden;
}
    
    
 }
@media (min-width: 662px) {
	#strapline {margin-top:52px;}
}
@media (min-width: 768px) { 
    #siteHeader {position:relative;}
	#contentWrapper {flex:1;}
	#strapline {
    margin-top: 52px;
    margin-left: 23px;
    flex-basis: 404px;
    margin-bottom: 0px;
}
.leagueContainer .leagueTable {flex-basis:1%;}
    #mobileMenu,.modal-backdrop {display:none !important;}
    #showCalendarSearchForm fieldset div:not(.first) {
        
        margin-left:30px;
    }
  
	
	#mobileHeader {margin-top:10px;}
    
    #mainNav {
    /* display: flex; */
    padding-top: 0px;
    margin-top: 0px;
    min-width: 785px;
}
    #content {
    padding: 20px 25px;
}
    h1 {
    margin-top: 25px;
    margin-bottom:40px;
}
    #areaTables {display:flex;}
    .areaTableCol+.areaTableCol {margin-left:20px;}
    #mobileMenu .modal-dialog {max-width:576px !important;}
    
 }
@media (min-width: 992px) { 	
    #socialNav {flex:1; flex-basis:200px;}
    #socialNav .nav {width:100%;}
    #socialNav .nav li {flex:1; margin-right:5px;}
	
	#jump,#homeJump {
   
    display: block;
}
    #mainNav {
    margin-top: 15px;
    min-width:847px;
}
    #mainNav>li:not(:first-child)>a {
    padding-left: 20px !important;
}
    #mainNav>li:not(:first-child)>ul {left:8px !important;}
	#widgetBar {
    	flex: 0 0 382px;
    	padding-top: 45px;
    	margin-top: -8px;
} 
    .widget {
    margin-bottom: 10px;
    padding: 0;
    }
    #logo,#strapline {margin-bottom:0px;}
	
	
}
@media (min-width: 1200px) { 
	#mainCarousel::after {content:""; position:absolute; width:0; height:0; border-style:solid; border-width:40px 382px 0px 0;
	border-color: transparent #fff transparent transparent; right:0px; bottom:0px;}
}

@media print {
	#widgetBar,#socialNav,#mobileHeader,#mobileMenuToggle,#mainNav,#footer::before,#footer>div:first-child {display:none !important;}
	#footer {background-color:#fff !important; color:#000 !important; }
	#footer>div:last-child {width:100% !important;}
	
}